
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-44d57e73 { position: relative; z-index: 5; }
.l-fdc1c0a4 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-4b7d7336 { position: sticky; top: -1px; z-index: 5; }
.l-89277e3b { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-89277e3b::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-a954deec { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-1cb00d49 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5f3c40b1 { font-size: 24px; font-weight: 600; }
.l-dd9c050f { display: block; }
.l-dd9c050f.l-b4060a6d { display: block; }
.l-b6459146 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-1444162d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1444162d:hover { text-decoration: underline; }
.l-603e747b { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8fd089df { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-44d57e73 { position: sticky; top: 0; }
.l-fdc1c0a4 { justify-content: space-between; height: 65px; }
.l-4b7d7336.l-56198777 { top: 65px; height: 0; }
.l-89277e3b::after { display: none; }
.l-a954deec { margin: 0; }
.l-dd9c050f { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-dd9c050f.l-b4060a6d { display: block; }
.l-b6459146 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-603e747b { display: flex; }
 }@media screen and (max-width: 576px) { .l-1cb00d49 { font-size: 28px; }
.l-5f3c40b1 { font-size: 20px; }
.l-dd9c050f { width: 100%; }
 }
.l-bec6eadc { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-2ca8cb8a { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-4b2d5fa7 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-54b89e60 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-54b89e60::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-54b89e60 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-bec6eadc { align-items: center; }
.l-2ca8cb8a { flex-direction: column; text-align: center; align-items: center; }
.l-4b2d5fa7 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-bec6eadc { min-height: 400px; }
 }
.l-45c1d53a { display: flex; align-items: center; gap: var(--size-m); }
.l-6a7422c9 { flex: 1; }
.l-f8694b12 { flex: 1; }
@media screen and (max-width: 768px) { .l-45c1d53a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f8694b12 { text-align: center; }
 }
.l-64d8cced { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-71ce6c2b { text-align: center; }
.l-64d8cced { column-count: 1; }
 }
.l-e275e7a8 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-e275e7a8::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-426bc13d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-426bc13d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-136edefa::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-6fc885d3 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e17a9c1b { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-e08a4b32 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2395f772 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-5514c1b2 { padding-bottom: 37px; }
.l-5514c1b2::before { bottom: 0; }
.l-674c58d4 { padding-top: 35px; }
.l-674c58d4::before { top: 0; }
@media screen and (max-width: 768px) { .l-e275e7a8 { flex-direction: column; }
.l-e275e7a8::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-29bf4457 { width: 50%; }
.l-6fc885d3 { margin: 0; align-self: initial; }
.l-e17a9c1b { order: 2; margin-left: auto; align-self: initial; }
.l-e08a4b32 { order: 3; align-self: initial; }
.l-2395f772 { margin-left: auto; align-self: initial; }
.l-426bc13d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-426bc13d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-5514c1b2 { padding-bottom: var(--size-xs); }
.l-674c58d4 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-674c58d4::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-e275e7a8::before { left: 0; }
.l-29bf4457 { width: 100%; }
.l-6fc885d3 { margin: 0; }
.l-e17a9c1b { margin: 0; }
.l-e08a4b32 { margin: 0; }
.l-2395f772 { margin: 0; }
.l-426bc13d { padding-left: var(--size-s); }
.l-426bc13d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-5514c1b2 { margin: 0; padding-top: 35px; }
.l-674c58d4 { padding-top: 35px; }
 }
.l-67d89b2e { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-67d89b2e li { flex: 1; }
.l-003c0d01 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-30b71b08 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-67d89b2e { flex-direction: column; }
.l-003c0d01 { text-align: center; min-width: auto; }
 }
.l-518243da { text-align: center; }

.l-9f99c496 { display: flex; align-items: center; gap: var(--size-m); }
.l-8721ef29 { flex: 1; }
.l-30336b03 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9f99c496 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9bba5a69 { text-align: center; }
 }
.l-23306406 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-e14c9330 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e14c9330::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-0725ca75 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c1fbab06 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-e71ebb53 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-93392192 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-8033212f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-e14c9330 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-e14c9330::after { display: none; }
.l-0725ca75 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-23306406 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-0725ca75 { text-align: center; }
.l-c1fbab06 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-f786dadd { color: var(--color-text); }
.l-c1fbab06 { grid-template-columns: 1fr; }
.l-e71ebb53 { padding: var(--size-xs); }
.l-93392192 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-0f927bd4 { display: flex; position: relative; gap: var(--size-s); }
.l-0f927bd4 * { flex: 1; }
.l-52b04936 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-0d033ff6 { flex-shrink: 0; }
.l-6ffc746d { grid-column: span 2; }
.l-6252d9ab { user-select: none; }
.l-6252d9ab[open] .l-d9d34eac { transform: rotate(45deg); }
.l-bc4560b8 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-bc4560b8::-webkit-details-marker { display: none; }
.l-d9d34eac { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-d9d34eac svg { fill: var(--color-primary); }
.l-9cc7eee7 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-bc4560b8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d9d34eac { width: 24px; height: 24px; }
.l-d9d34eac svg { width: 16px; height: 16px; }
.l-9cc7eee7 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-0f927bd4 { flex-direction: column; }
.l-52b04936 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-6ffc746d { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-0f927bd4 { text-align: center; }
 }
.l-d6eca372 { display: flex; align-items: center; gap: var(--size-m); }
.l-ced14bf1 { flex: 1; }
.l-baebab3d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d6eca372 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-be438fec { text-align: center; }
 }
.l-7724538f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7724538f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7724538f { padding: var(--size-s); }
 }
.l-1b339df8 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-caee58c5 { flex: 1; }
.l-3e3ab140 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4e227207 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-302fd1f4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1b339df8 { flex-direction: column; gap: var(--size-m); }
.l-caee58c5 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-3e3ab140 { gap: var(--size-s); }
.l-4e227207 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-eedecf08 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-98085e78 { flex: 1; display: flex; flex-direction: column; }
.l-7867134e { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-ec47a0c0 { flex: 1; }
@media screen and (max-width: 768px) { .l-ec47a0c0 { margin-top: var(--size-m); }
.l-eedecf08 { flex-direction: column; height: auto; }
 }
.l-ec726f29 { display: flex; align-items: center; gap: var(--size-m); }
.l-39f9b039 { flex: 1; }
.l-6914b752 { flex: 1; }
@media screen and (max-width: 768px) { .l-ec726f29 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6914b752 { text-align: center; }
 }
.l-452668db { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-452668db { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-452668db { padding: var(--size-s); }
 }
.l-d72172d6 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-d72172d6::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-23ec599a { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-23ec599a::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-30be6cad::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-ba0a3abe { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-46de4e51 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-a9bd7e70 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-bfe8449f { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b65ab0b3 { padding-bottom: 37px; }
.l-b65ab0b3::before { bottom: 0; }
.l-d5bfa5e7 { padding-top: 35px; }
.l-d5bfa5e7::before { top: 0; }
@media screen and (max-width: 768px) { .l-d72172d6 { flex-direction: column; }
.l-d72172d6::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-75934e07 { width: 50%; }
.l-ba0a3abe { margin: 0; align-self: initial; }
.l-46de4e51 { order: 2; margin-left: auto; align-self: initial; }
.l-a9bd7e70 { order: 3; align-self: initial; }
.l-bfe8449f { margin-left: auto; align-self: initial; }
.l-23ec599a { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-23ec599a::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b65ab0b3 { padding-bottom: var(--size-xs); }
.l-d5bfa5e7 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-d5bfa5e7::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-d72172d6::before { left: 0; }
.l-75934e07 { width: 100%; }
.l-ba0a3abe { margin: 0; }
.l-46de4e51 { margin: 0; }
.l-a9bd7e70 { margin: 0; }
.l-bfe8449f { margin: 0; }
.l-23ec599a { padding-left: var(--size-s); }
.l-23ec599a::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b65ab0b3 { margin: 0; padding-top: 35px; }
.l-d5bfa5e7 { padding-top: 35px; }
 }
.l-f991aa78 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-2e10d540 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-452b070b { display: flex; justify-content: flex-start; }
.l-50f26659 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-a1e9343e { display: flex; justify-content: flex-start; align-items: center; }
.l-e0bcb4c6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-2bef2c3d { fill: var(--color-text); }
.l-570737bc { stroke: var(--color-text); }
.l-dc26b572 { stroke: var(--color-text); }
.l-0ea3e496 { display: flex; flex-direction: column; }
.l-a0287f20 { flex: 0 0 50%; height: 383px; }
.l-7530c79c { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-f991aa78 { flex-direction: column; }
.l-2e10d540 { width: 100%; flex: 0 0 auto; }
.l-452b070b { flex-direction: column; }
.l-50f26659 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-47940f46 { width: 100%; display: flex; justify-content: space-between; }
.l-a1e9343e { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-e0bcb4c6 { margin-right: 0; }
.l-0ea3e496 { margin-top: var(--size-xs); }
.l-a0287f20 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-2e10d540 { padding: var(--size-xs); }
.l-47940f46 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-a1e9343e { align-items: center; }
.l-0ea3e496 { text-align: center; }
.l-a0287f20 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-ca154fcc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-7a447cc9 { padding: var(--size-m) var(--size-xl); }
.l-7a9beab9 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-3fbe514b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-67755001 { display: flex; justify-content: flex-start; width: 270px; }
.l-001132c5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-0a48fb5f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-57b0c423 { display: flex; justify-content: flex-start; align-items: center; }
.l-168e8917 { font-size: 36px; margin-right: var(--size-xs); }
.l-beacb491 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-e051f6fc { width: 32%; }
.l-cf9c3791 { margin-right: var(--size-xl); }
.l-2320fd09 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c5886c67 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7a9beab9 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-3fbe514b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-5cefc050 { text-align: center; }
.l-e051f6fc { width: 100%; text-align: center; order: 2; }
.l-cf9c3791 { margin-right: 0; order: 3; }
.l-2320fd09 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-7a447cc9 { padding: var(--size-s); }
.l-67755001 { width: 100%; }
.l-c5886c67 { flex-direction: column; align-items: center; }
.l-2320fd09 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-4e32d343 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-1c6964a1 { fill: var(--color-text-light); }
.l-fdeef288 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4e32d343 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-7be2b928 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a4bfdde9 { display: block; }
.l-f1720050 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ce5b4ea4 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-5fa704da { width: 100%; }
@media screen and (max-width: 768px) { .l-7be2b928 { padding: var(--size-s); }
.l-f1720050 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-ce5b4ea4 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-5fa704da { width: auto; }
 }@media screen and (max-width: 576px) { .l-ce5b4ea4 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-b49ed53c { position: relative; z-index: 5; }
.l-ea66899e { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-2f9d69a9 { position: sticky; top: -1px; z-index: 5; }
.l-b0e7a480 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-b0e7a480::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-66f896e0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-6e4684f8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b3c6e8ec { font-size: 24px; font-weight: 600; }
.l-9a37c8b3 { display: block; }
.l-9a37c8b3.l-de5b44a8 { display: block; }
.l-0ab35ab0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7330ca3e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7330ca3e:hover { text-decoration: underline; }
.l-d9bb91c7 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4cb1f2af { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b49ed53c { position: sticky; top: 0; }
.l-ea66899e { justify-content: space-between; height: 65px; }
.l-2f9d69a9.l-02d3cc69 { top: 65px; height: 0; }
.l-b0e7a480::after { display: none; }
.l-66f896e0 { margin: 0; }
.l-9a37c8b3 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-9a37c8b3.l-de5b44a8 { display: block; }
.l-0ab35ab0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-d9bb91c7 { display: flex; }
 }@media screen and (max-width: 576px) { .l-6e4684f8 { font-size: 28px; }
.l-b3c6e8ec { font-size: 20px; }
.l-9a37c8b3 { width: 100%; }
 }
.l-f18513ab * + * { margin-top: var(--size-xs); }
.l-f18513ab ul { list-style: disc; }
.l-f18513ab ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-632152bb { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ee2dd1ee { padding: var(--size-m) var(--size-xl); }
.l-fc7238b9 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-3ece6e4c { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-00aa1c71 { display: flex; justify-content: flex-start; width: 270px; }
.l-0baf173e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a2b47837 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-ae9428a1 { display: flex; justify-content: flex-start; align-items: center; }
.l-20e114f6 { font-size: 36px; margin-right: var(--size-xs); }
.l-ec1b7b14 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-948c4494 { width: 32%; }
.l-a62696d2 { margin-right: var(--size-xl); }
.l-acc99959 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5e6d3862 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-fc7238b9 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-3ece6e4c { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-5c3e0bb5 { text-align: center; }
.l-948c4494 { width: 100%; text-align: center; order: 2; }
.l-a62696d2 { margin-right: 0; order: 3; }
.l-acc99959 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-ee2dd1ee { padding: var(--size-s); }
.l-00aa1c71 { width: 100%; }
.l-5e6d3862 { flex-direction: column; align-items: center; }
.l-acc99959 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-b283b0d1 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-728c0bab { fill: var(--color-text-light); }
.l-cd574ce5 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b283b0d1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-6ce398d6 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-5f34e704 { display: block; }
.l-18b432d9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0af7b6e0 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-73ed8085 { width: 100%; }
@media screen and (max-width: 768px) { .l-6ce398d6 { padding: var(--size-s); }
.l-18b432d9 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0af7b6e0 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-73ed8085 { width: auto; }
 }@media screen and (max-width: 576px) { .l-0af7b6e0 { gap: var(--size-xxs); }
 }
.l-e185f74d * + * { margin-top: var(--size-xs); }
.l-e185f74d ul { list-style: disc; }
.l-e185f74d ul li { margin-left: 16px; }

.l-67b45ffe * + * { margin-top: var(--size-xs); }
.l-67b45ffe ul { list-style: disc; }
.l-67b45ffe ul li { margin-left: 16px; }

.l-a4b8f7d5 * + * { margin-top: var(--size-xs); }
.l-a4b8f7d5 ul { list-style: disc; }
.l-a4b8f7d5 ul li { margin-left: 16px; }
